*{
	margin:0;
	padding:0;
}
img{
	display: block;
}
.g-main{
	height: 50px;
    position: relative;
    overflow: hidden;
}
.m-userTip{
	position: absolute;
	left: 12px;
	top: 10px;
}
.m-userTip img{
	width: 152px;
    float: left;
    margin-top: 3px;
}
.m-userName{
	position: absolute;
	right: 12px;
	top: 12px;
	overflow: hidden;
}
.m-userImg{
	width: 30px;
	display: block;
	float: left;
	margin-right: 5px;
}
.m-userInfo{
	float: left;
}
#userName{
    font-size: 12px;
    color: #d6b579;
    font-weight: 600;
    line-height: 30px;
    background: rgba(0,0,0,0);
}
.m-userVipInfo{
	-moz-transform: translate(-5%,0) scale(0.8,0.8);
	-webkit-transform: translate(-5%,0) scale(0.8,0.8);
	-o-transform: translate(-5%,0) scale(0.8,0.8);
	transform: translate(-5%,0) scale(0.8,0.8);
}
.vipImg{
	width: 14px;
	float: left;
	margin-top: 0;
	display: none;
	height: 13px;
}
#userVip{
	font-size: 12px;
	color: #d6b579;
	float: left;
	line-height: 14px;
}
.m-userVipInfo{
	line-height: 12px;
	margin-top: 2px;
	z-index: 2;
}
